body {
	font-family: sans-serif;
	background: #384047;
}
h1 {
	color: #fff;
	text-align: center
}

ul {
	list-style:none;
	margin: 0 auto;
	padding: 0;
	display: block;
	max-width: 780px;
	text-align: center;
}
ul li {
	display: inline-block;
	padding: 1px;
	background:white;
	margin:1px;
}
ul li img {
	display: block;
}
a {
	text-decoration: none;
}
/** Start Coding Here **/















